<?php

include "../db.php";

$id=$_POST['id'];

$status = isset($_POST['status']) ? 1 : 0;

$conn->query("UPDATE menus SET status='$status' WHERE id='$id'");

header("Location: menus.php");

exit;

?>